gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. A separator used in menus. A separator used in menus. The is a used to group items within a . It displays a horizontal line with a shadow to make it appear sunken into the interface. Gtk.MenuItem Atk.Implementor GLib.IWrapper GLib.IWrapper System.IDisposable
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of , wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Constructor
  Creates a new .
  an object of type
  Creates a new . `Gtk.SeparatorMenuItem smi = new Gtk.SeparatorMenuItem ();`
- Property
  GLib.GType GType Property. a Returns the native value for .
- Constructor
  Protected Constructor.
  a
  a
  Chain to this constructor if you have manually registered a native value for your subclass.